@charset "utf-8";

/* --------------------------------------------
 * 공통
/* ------------------------------------------ */
/* article_count */

.article_count li {
	width: 33.333333%;
	float: left;
	text-align: center;
	font-family: 'Rubik','Lato','NanumSquare',Arial,AppleGothic,verdana,sans-serif;
}
.article_count li .tit {
	font-size: 18px;
	line-height: 1;
	font-weight: 500;
	letter-spacing: 0.1em;
}
.article_count li .count {
	color: #878787;
	font-size: 86px;
	line-height: 1;
	letter-spacing: -0.05em;
	font-weight: 300;
	margin: 25px 0 15px;
}
.article_count li.c_total .count {
	color: #33ccff;
}
.article_count li .desc {
	font-size: 18px;
	line-height: 26px;
	color: #878787;
	letter-spacing: -0.05em;
}
/* article_visualTit */
.article_visualTit {
	width: 100%; height: 390px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#sec_service .article_visualTit { background-image: url(/_img/visualTit_bg1.png); }
#sec_review .article_visualTit { background-image: url(/_img/visualTit_bg2.png); }
#sec_sell .article_visualTit { background-image: url(/_img/visualTit_bg3.png); }
#sec_cs .article_visualTit { background-image: url(/_img/visualTit_bg4.png); }

.article_visualTit h2,
.article_visualTit p {
	font-size: 48px;
	line-height: 68px;
	letter-spacing: 0.2em;
}
.article_visualTit h2 {
	font-weight: 900;
	color: #33ccff;
	padding-top: 177px;
}
.article_visualTit p {
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Rubik','Lato','NanumSquare',Arial,AppleGothic,verdana,sans-serif;
}


/* --------------------------------------------
 * main
/* ------------------------------------------ */
#sec_main {
	
}
/* article_mVisual */
#sec_main .article_mVisual {
	width: 100%; height: 660px;
	position: relative;
	background: url(/_img/mVisual_bg.jpg) no-repeat center center;
	/*background: url(/_img/mVisual_bg_st.jpg) no-repeat center bottom;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.article_mVisual .center_cont {
	padding-top:180px;
	width:1200px;
	margin:auto;
}
.article_mVisual .txtArea {
	padding-top:150px;
	width:600px;
	float:right;
	/* position: absolute; */
	/* top: 180px; left: 0; right: 0; */
	text-align: center;
}
.article_mVisual .txtArea h2 {
	font-size: 42px;
	/*line-height: 50px;*/
	margin-bottom:30px;
	color: #fff;
	font-weight: 900;
	/*letter-spacing: -0.05em;*/
}
.article_mVisual .txtArea p.txt_st1 {
	font-size: 20px;
	margin-bottom:30px;
	font-weight: 900;
	letter-spacing: 0.2em;
	color: #33ccff;
}
.article_mVisual .txtArea p.txt_st2 {
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	/*letter-spacing: -0.05em;*/
	
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}
.article_mVisual .formBox {
	float:left;
	width: 600px;
	/* position: absolute;
	left: 50%; bottom: 0;
	margin-left: -350px;
	margin-bottom: -164px;*/
	border-radius: 8px;
	overflow: hidden;
	background: #fff;
	
	-webkit-box-shadow: 0 0px 30px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0px 30px 0 rgba(0,0,0,0.1);
	-ms-box-shadow: 0 0px 30px 0 rgba(0,0,0,0.1);
	-o-box-shadow: 0 0px 30px 0 rgba(0,0,0,0.1);
	box-shadow: 0 0px 30px 0 rgba(0,0,0,0.1);
}
.article_mVisual .formBox h2 {
	line-height: 80px;
	background: #33ccff;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	padding: 0 30px;
	border-radius: 8px 8px 0 0;
}
.article_mVisual .formBox h3 {
	font-size: 13px;
	line-height: 16px;
	color: #999;
	padding: 20px 30px 0;
}
.article_mVisual .formBox .form_area {
	padding: 0 30px;
	margin-top: 10px;
}
.article_mVisual .formBox .form_area > ul {
	margin: 1px 0 0 1px;
}
.article_mVisual .formBox .form_area > ul > li {
	float: left;
	width: 50%;
}
.article_mVisual .formBox .form_area li .selectWrap_st1,
.article_mVisual .formBox .form_area li .selectWrap_st2,
.article_mVisual .formBox .form_area li .inputWrap_st1 {
	margin: -1px 0 0 -1px;
}

.article_mVisual .formBox .btn_area {
	text-align: center;
	padding: 30px 0;
	background: #f6f5f3;
}
.article_mVisual .formBox .btn_area button {
	width: 300px; height: 64px;
	line-height: 64px;
	display: inline-block;
	overflow: hidden;
	background: #33ccff;
	text-align: left;
	padding: 0 30px;
	border-radius: 6em;
}
.article_mVisual .formBox .btn_area button span {
	display: inline-block;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
}
.article_mVisual .formBox .btn_area button i.arr {
	width: 20px; height: 16px;
	display: inline-block;
	background: url(/_img/arr_right.png) no-repeat;
	float: right;
	margin-top: 24px;
}
.article_mVisual .formBox .info {
	height: 40px; line-height: 40px;
	background: #e4e4e4;
	color: #aaaaaa;
	font-size: 13px;
	text-align: center;
	border-radius: 0 0 8px 8px;
}

/* article_count */
#sec_main .article_count {
	padding: 244px 0 80px;
	background: #fff;
}

/* article_mBox */
#sec_main .article_mBox {
	padding: 60px 0;
}
.article_mBox .inner > ul {
	margin: 0 -10px;
}
.article_mBox .inner > ul > li {
	width: 33.333333%;
	float: left;
	padding: 0 10px;
}

.article_mBox .mBox_cstList {
	height: 428px;
}
.article_mBox .mBox_service,
.article_mBox .mBox_cs,
.article_mBox .mBox_review {
	height: 204px;
}
.article_mBox .mBox_faq,
.article_mBox .mBox_qna {
	height: 92px;
}
.article_mBox .mBox_cs,
.article_mBox .mBox_faq,
.article_mBox .mBox_qna {
	margin-top: 20px;
}

.article_mBox .mBox_faq,
.article_mBox .mBox_qna {
	background: #fafaf9;
}
.article_mBox .mBox_service:after,
.article_mBox .mBox_cs:after,
.article_mBox .mBox_review:after {
	content: '';
	width: 50px; height: 50px;
	position: absolute;
	right: 30px; bottom: 30px;
}
.article_mBox .mBox_service:after { background-position: 0 -30px; }
.article_mBox .mBox_cs:after { background-position: -50px -30px; }
.article_mBox .mBox_review:after { background-position: -100px -30px; }

.article_mBox .box_st1 > a {
	width: 100%; height: 100%;
	display: block;
}

.article_mBox .box_st1 .txt_st1 {
	font-size: 24px;
	line-height: 32px;
	color: #878787;
	padding: 0 30px;
	letter-spacing: -0.05em;
}
.article_mBox .box_st1 .txt_st2 {
	font-size: 17px;
	line-height: 24px;
	color: #878787;
	padding: 0 30px;
	letter-spacing: -0.05em;
}
.article_mBox .box_st1 .txt_st1 em,
.article_mBox .box_st1 .txt_st2 em {
	color: #33ccff;
}
.article_mBox .box_st1 .phone {
	color: #33ccff;
	font-size: 42px;
	line-height: 1;
	padding: 0 30px;
	margin-bottom: 8px;
	font-family: 'Rubik','Lato','NanumSquare',Arial,AppleGothic,verdana,sans-serif;
}
.article_mBox .mBox_cstList .more,
.article_mBox .box_st1 > a .box_tit1 .more,
.article_mBox .box_st1 > a .box_tit2 .more {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.article_mBox .mBox_cstList .more:hover,
.article_mBox .box_st1 > a:hover .box_tit1 .more,
.article_mBox .box_st1 > a:hover .box_tit2 .more,
.article_mBox .mBox_cstList .more:focus,
.article_mBox .box_st1 > a:focus .box_tit1 .more,
.article_mBox .box_st1 > a:focus .box_tit2 .more {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}

.article_mBox .mBox_cstList ul {
	padding: 20px 30px 0;
	border-top: 1px solid #f3f2f0;
}
.article_mBox .mBox_cstList li {
	line-height: 31px;
	overflow: hidden;
}
.article_mBox .mBox_cstList li .tit {
	float: left;
	font-size: 14px;
	color: #777;
	max-width: 220px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;

}
.article_mBox .mBox_cstList li .state {
	float: right;
}
.article_mBox .mBox_cstList li .state span {
	width: 64px; height: 22px;
	margin-top: 2px;
}
.article_mBox .mBox_cstList li .state.consulting span { background-position: 0 -90px; }
.article_mBox .mBox_cstList li .state.comp span { background-position: 0 -112px; }

/* --------------------------------------------
 * sub-service
/* ------------------------------------------ */
#sec_service {
	
}
#sec_service .article_who,
#sec_service .article_documents {
	background: #fff;
	padding: 120px 0;
}
#sec_service .article_process {
	padding: 120px 0;
}

/* article_who */
.article_who li {
	width: 50%;
	float: left;
	padding: 0 30px;
}
.article_who li p.txt {
	font-size: 16px;
	line-height: 28px;
	color: #555;
	letter-spacing: -0.05em;
	word-break: keep-all;
}

/* article_process */
.article_process ul {
	margin: -20px 0 0;
}
.article_process li {
	width: 33.333333%;
	float: left;
	padding: 20px 10px 0;
	text-align: center;
}
.article_process li .box_st1 {
	height: 354px;
	padding: 70px 0 60px;
}
.article_process li i {
	display: inline-block;
	width: 56px; height: 48px;
	margin-bottom: 50px;
}
.article_process li .prc1 i { background-position: 0 -144px; }
.article_process li .prc2 i { background-position: -56px -144px; }
.article_process li .prc3 i { background-position: -112px -144px; }
.article_process li .prc4 i { background-position: 0 -192px; }
.article_process li .prc5 i { background-position: -56px -192px; }
.article_process li .prc6 i { background-position: -112px -192px; }

.article_process li .tit {
	font-size: 20px;
	line-height: 26px;
	color: #222;
}
.article_process li .txt {
	font-size: 16px;
	line-height: 28px;
	color: #555;
	margin-top: 16px;
}

/* article_documents */
.article_documents {
	
}
.article_documents .confirm_box {
	background: #f3f2f0;
	padding: 30px 60px;
	margin-top: 40px;
	border-radius: 8px;
}
.article_documents .confirm_box li {
	position: relative;
	padding-left: 8px;
	font-size: 14px;
	line-height: 26px;
	color: #777;
}
.article_documents .confirm_box li:before {
	content: '';
	width: 4px; height: 1px;
	display: inline-block;
	background: #777;
	position: absolute;
	top: 12px; left: 0;
}

/* --------------------------------------------
 * sub-review
/* ------------------------------------------ */
#sec_review {
	width:100%;
}


.article_rvList > .rvList > ul > li {
	width: 33.3333%;
	float: left;
	padding: 20px 10px 0;
	text-align:left;
}
.article_rvList > .rvList > ul > li:after { content: "";  display: block;  clear: both;}
.article_rvList > .rvList > ul:after { content: "";  display: block;  clear: both;}

.article_rvList li a {
	position: relative;
	display: block;
	overflow: hidden;
	border:1px solid #f3f3f3;
}
.article_rvList li a .hoverBox{
	top:0;
	right:-100%;
	width:100%;
	height:100%;
	padding:20px;
	font-size:18px;
	font-weight:400;
	color:#fff;
	background:rgba(0,0,0,0.7);
	position:absolute;
	z-index:10;
	
}
.article_rvList li a:hover .hoverBox{
	right:0;

	transition:all 0.3s linear;
}
.article_rvList li a .photo {
	width: 100%; height: 175px;
	background: #9299ab;
	border-radius: 8px 8px 0 0;
}
.article_rvList li a .photo p {
	width: 100%; height: 100%;
	border-radius: 8px 8px 0 0;
	
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.article_rvList li a .infoWrap {
	padding: 20px 15px 0;
	height:130px;
}
.article_rvList li a .infoWrap .tit {
	position: relative;
	font-size: 17px;
	line-height: 26px;
	font-weight: 700;
	color: #222;
	margin-bottom: 12px;
	max-width: 100%;
	
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	
}
.article_rvList li a .infoWrap .txt {
	font-size: 14px;
	line-height: 24px; max-height: 96px;
	max-width: 98%;
	color: #555;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-wrap: break-word;
	height: 72px;
}

.article_rvList li a:hover .txt span {
	border-bottom: 1px solid #ddd;
}
.article_rvList li a .bottom {
	padding: 16px 20px 18px;
	margin-top: 22px;
	border-top: 1px solid #eee;
}
.article_rvList li a .bottom span {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	color: #999;
	letter-spacing: 0;
	vertical-align: middle;
	margin-right: 12px;
}
.article_rvList li a .bottom span:before {
	content: '';
	width: 17px; height: 17px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 4px;
}
.article_rvList li a .bottom span.read:before { background-position: -100px -112px; }
.article_rvList li a .bottom span.data:before { background-position: -127px -112px; }





.article_rvList li.rv_01 {
	width: 100%;
	padding: 20px 10px 0;
}
.article_rvList li.rv_01 a .photo {
	width: 40%; height: 175px;
	background: #9299ab;
	border-radius: 8px 8px 0 0;
	float:left;
}
.article_rvList li.rv_01 a .photo p {
	border-radius: 8px 0 0 8px;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.article_rvList li.rv_01 a .infoWrap {
	padding: 20px 20px 0;
	float:left;
	width:60%;
}
.article_rvList li.rv_01 a .infoWrap .tit {
	position: relative;
	font-size: 21px;
	line-height: 30px;
	font-weight: 700;
	color: #222;
	margin-bottom: 12px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.article_rvList li.rv_01 a .infoWrap .txt {
	font-size: 14px;
	line-height: 24px; max-height: 96px;
	color: #555;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-wrap: break-word;
	height: 72px;
	text-align:left;
}

.article_rvList li.rv_01 a:hover .txt span {
	border-bottom: 1px solid #ddd;
}
.article_rvList li.rv_01 a .bottom {
	padding: 16px 20px 18px;
	margin-top: 22px;
	border-top: 1px solid #eee;
	clear:both;
	text-align:right;
}
.article_rvList li.rv_01 a .bottom span {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	color: #999;
	letter-spacing: 0;
	vertical-align: middle;
	margin-right: 12px;
}
.article_rvList li.rv_01 a .bottom span:before {
	content: '';
	width: 17px; height: 17px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 4px;
}
.article_rvList li.rv_01 a .bottom span.read:before { background-position: -100px -112px; }
.article_rvList li.rv_01 a .bottom span.data:before { background-position: -127px -112px; }

/* review_view */
#review_view { }
#review_view .layerBody {
	/*width: 100%; height: 100vh;
	position: fixed;
	top: 0;
	*/
}
#review_view .contPop {
	width: 100%; height: 100%;
	word-break: keep-all;
}
#review_view .view_con {
	position: relative;
	padding-bottom: 80px;
}
#review_view .tit {
	padding: 0 0 20px 0;
	text-align: center;
	position: relative;
	border-bottom: 1px solid #eee;
}
#review_view .tit:after {
	content: '';
	display: inline-block;
	width: 52px; height: 5px;
	background: #ff7200;
	position: absolute;
	bottom: -5px; left: 50%;
	margin-left: -26px;
}
#review_view .tit h2 {
	position: absolute;
	top: 30px; left: 30px;
	display: none;
}
#review_view .tit h2 span {
	width: 120px; height: 62px;
	background-position: 0 0;
}
#review_view .tit .cate span {
	font-family: 'Rubik','Lato','NanumSquare',Arial,AppleGothic,verdana,sans-serif;
	display: inline-block;
	font-size: 12px;
	line-height: 15px;
	color: #fff;
	background-color : #ff7200;
	padding: 5px 15px;
	font-weight: 500;
	letter-spacing: 1px;
}
#review_view .tit h4 {
	font-size:22px;
	line-height: 1.5;
	font-weight: bold;
	color: #333;
	max-width: 80%;
	margin: 20px auto;
	letter-spacing: -0.05em;
}
#review_view .tit .data {
	font-family: 'Rubik','Lato','NanumSquare',Arial,AppleGothic,verdana,sans-serif;
	color: #808189;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0;
}

#review_view .con {
	
}
#review_view .con .img img {
	width: 100%; height: auto;
}
#review_view .con .txt {
	padding:40px 20px;
	font-size: 16px;
	line-height: 1.7;
	color: #555;
}

#review_view .btn {
	width: 100%;
	/*border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	*/
	position: fixed;
	bottom: 0; left: 50%; transform:translate(-50%,0);
	background:#9d9d9d;  
}
#review_view .btn ul li {
	width: 50%;
	float: left;
}
#review_view .btn ul li:last-child {
	/*border-right: 1px solid #ddd;*/
	background:#202020; 
}
#review_view .btn ul li a {
	display: block;
	text-align: center;
	padding: 12px 0;
	font-size: 15px;
	color: #fff;
}

/* --------------------------------------------
 * sub-sell
/* ------------------------------------------ */
#sec_sell {
	
}
#sec_sell .article_count {
	background: #fff;
	padding: 100px 0;
}
#sec_sell .article_cstList {
	padding: 100px 0;
}
.article_cstList .inner {
	width: 960px;
}
.article_cstList .table_st2 {
	padding-top: 20px;
}

/* --------------------------------------------
 * sub-cs
/* ------------------------------------------ */
#sec_cs {
	
}
/* article_csTit */
#sec_cs .article_csTit {
	padding: 100px 0;
	background: #fff;
	text-align: center;
}
.article_csTit p {
	font-size: 12px;
	line-height: 16px;
	color: #999;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	margin-bottom: 14px;
}
.article_csTit h2 {
	font-size: 36px;
	line-height: 52px;
	color: #222;
	letter-spacing: -0.05em;
}
.article_csTit h2 em {
	color: #777;
}
.article_csTit i {
	width: 54px; height: 135px;
	display: inline-block;
	position: absolute;
	top: 50%; margin-top: -67.5px;
}
.article_csTit i.l { left: 0; background-position: -224px 0; }
.article_csTit i.r { right: 0; background-position: -278px 0; }

/* article_csTab */
/*#sec_cs .article_csTab {
	padding: 30px 0;
}*/
.article_csTab li {
	width: 50%;
	float: left;
}
.article_csTab li a {
	display: block;
	background: #fff;
	border: 1px solid #e7e7e7;
	font-size: 18px;
	line-height: 28px;
	color: #777;
	letter-spacing: 0.2em;
	text-align: center;
	padding: 15px 0;
}
.article_csTab li:first-child a {
	border-radius: 4px 0 0 4px;
}
.article_csTab li:last-child a {
	border-radius: 0 4px 4px 0;
}
.article_csTab li.active a {
	background: #33ccff;
	border-color: #33ccff;
	color: #fff;
	font-weight: 700;
}

#sec_cs .article_boardList {
	min-height: 550px;
	padding: 0 0 120px;
}





.container{padding:60px 50px; width:890px; border:1px solid #dedede; border-radius:10px;}
.container h2.tit{padding-top:20px; font-size:30px; line-height:38px; color:#333; letter-spacing:-1px; font-weight:500; position:relative;}
.container h2.tit:after{
    content: "";
    display: inline-block;
    height: 3px;
    background: #ff6600;
    width: 22px;
    position: absolute;
    top: 2px;
    left: 50%;
    margin-left: -6px;

}
.container h3.txt{
	margin-top: 10px;
    font-size: 19px;
    font-weight: 500;
    color: #777;
    letter-spacing: -0.75px;
}
.container a.sellBtn{
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    border: 1px solid #fc7832;
    background: #fc7832;
    border-radius: 10px;
    display: block;
    letter-spacing: -1px;
}
.container a.sellBtn:hover, .container a.sellBtn:focus{border:1px solid #fc7832; color:#fc7832; background:#fff; transition:all 0.3s ease;}
/*************회사소개*****************/
.container .subTit{width:100%;}
.container .subTit.companybg{background:url(/_img/toptitbg.png) no-repeat top right; background-size:272px;}
.container .subTit.sellbg{background:url(/_img/sellbg1.png) no-repeat top right; background-size:272px;}
.container .subTit.buybg{background:url(/_img/buybg.png) no-repeat top right; background-size:272px;}
.container .subTit.revbg{background:url(/_img/revbg.png) no-repeat top right; background-size:272px;}


.container .subTit h2{padding-left:20px; font-size:34px; line-height:38px; color:#000; text-indent:-99999px; }
.container .subTit h2.buytit{ background:url(/_img/titbuy.png)no-repeat; width:238px; height:31px;}
.container .subTit h2.selltit{ background:url(/_img/titsell.png)no-repeat; width:238px; height:31px;}

.container .subTit .subTxt01{font-size:18px; font-weight:600; color:#594234;}
.container .subTit .subTxt01 p{
    margin-bottom: 15px;
    font-size: 17px;
    color: #666;
    font-weight: 500;
    line-height: 30px;
}
.container .subTit .subTxt01 span{
    margin-top: 20px;
    display: inline-block;
    font-weight: 500;
    line-height: 30px;
    color: #666;
    font-size: 17px;
}
.container .subTit .subTxt02{
    padding: 20px 0 0 0px;
    font-size: 17px;
    color: #666;
    font-weight: 500;
    line-height: 30px;

}
.container .subTit .review_line{margin:10px auto; height:1px; background:#dedede;}
.container .infoBox{margin:40px auto; width:100%; text-align:center;}
.container .infoBox .txtBox{margin:50px auto 0; width:100%; background:url(/_img/txtbg.png) no-repeat center top;}
.container .infoBox .txtBox li{padding:115px 0 70px 0; width:33.333%; color:#333; float:left;}
.container .infoBox .txtBox li:nth-of-type(1){padding-left:25px;}
.container .infoBox .txtBox li:nth-of-type(3){padding-right:25px;}

.container .infoBox .txtBox li span{margin-bottom:15px; font-size:24px; display:inline-block;}
.container .infoBox .txtBox li p{
    margin-top: 120px;
    font-size: 16px;
    text-align: center;
    line-height: 28px;
    letter-spacing: -0.5px;
    font-weight: 500;
	color:#666;
}
.container .infoBox .txtBox li span em{font-weight:600;}

.container .infoProc{margin-top:30px;}
.container .infoProc li{
    padding: 20px;
    width: 32.333%;
    color: #000;
    text-align: left;
    float: left;
    border: 1px solid #ddd;
    margin-right: 1%;
    margin-bottom: 1%;
    background: #f4f4f4;
	height:185px;
}
.container .infoProc li span{
    font-size: 21px;
    font-weight: 600;
    letter-spacing: -1px;
    color: #333;
}
.container .infoProc li p{
    margin-top: 15px;
    font-weight: 500;
    color: #999;
    font-size: 16px;
    letter-spacing: -0.75px;
	word-break: keep-all;
}











/*************내차팔기*****************/
.container .sell_advice form{float:left;}
.container .sell_advice ul{margin-top:30px; padding:20px; width:470px; border:2px solid #ddd; background:#f4f4f4; border-radius:10px;}
.container .sell_advice .btnForm{margin-top:80px; width:280px; font-size:18px; color:#000; float:right;}
.container .sell_advice .btnForm > div{margin-top:15px;}
.container .sell_advice .btnForm > div p{
    color: #555;
    font-weight: 500;
    letter-spacing: -0.75px;
    font-size: 17px;
	line-height:27px;
    margin-bottom: 11px;
}
.container .sell_advice .btnForm > div p span b{font-weight:600; color:#333; }
.container .sell_advice .btnForm a{margin-top:10px; width:100%; height:50px; line-height:50px; color:#fff; text-align:center; background:#333;
border-radius:5px; display:block; transition:all 0.3s ease;}
.container .sell_advice .btnForm a.sellBtn02{background:#888; }
.container .sell_advice .btnForm a:hover{color:#fff;}


.container .sell_advice .advice_txt01{font-size:20px; color:#333;font-weight:600;}
.container .sell_advice .advice_txt02{font-size:38px; font-weight:600; line-height:52px;}
.container .sell_advice .advice_txt02 span{color:#ff7200;}
.container .sell_advice .advice_txt03{margin:5px auto 15px; font-size:18px; color:#999; line-height:24px;}
.container .sell_advice .advice_txt04{width:180px; font-size:20px; color:#333; line-height:40px; text-align:right; border-bottom:1px dashed #ccc; float:left;}
.container .sell_advice .advice_txt04 span:nth-child(1){font-size:44px; line-height:46px; color:#ff7200; display:inline-block;}
.container .sell_advice .advice_txt04 span:nth-child(2){padding-top:10px; color:#333; font-size:24px; font-weight:500; display:inline-block;}
.container .sell_advice .advice_txt05{font-size:20px; line-height:26px; color:#999;}
.container .sell_advice .advice_txt05 span{display:inline-block;}

.container .sell_advice .advice_line{margin:20px 0; width:370px; height:7px; background:#ffb900;}

.container .sell_advice .advice_box01 div:first-child{width:30%; height:40px; line-height:40px; font-size:18px; color:#333; float:left;}
.container .sell_advice .advice_box01 div:last-child{width:70%; height:40px; line-height:40px; font-size:14px; color:#999; text-align:right; float:right;}
.container .sell_advice .advice_box02 input{margin-bottom:10px; padding:0 20px; width:100%; font-size:16px; font-weight:600; color:#444; height:50px; line-height:50px;
border:1px solid #dedede; border-radius:5px; background:#fff;}
.container .sell_advice .advice_box02 input:focus{border:1px solid #ff7200}
.container .sell_advice .advice_box03{width:100%; height:20px;}
.container .sell_advice .advice_box03 div:first-child{width:80%; float:left;}
.container .sell_advice .advice_box03 div:last-child{width:70px; height:20px; line-height:20px; font-size:12px; text-align:center; background:#331800; color:#fff; border-radius:5px; float:right;}
.container .sell_advice .advice_box04 button{width:100%; margin-top:15px; height:50px; line-height:50px; text-align:center; font-size:20px; color:#fff; background:#ff7200; border-radius:5px;}
.container .sell_advice .advice_box04 a{color:#fff;}

.container .sell_tit{margin:0 auto 30px; width:200px; height:40px; line-height:38px; font-size:18px; color:#333; text-align:center; border:1px solid #333; border-radius:20px;}

.container .sell_process{margin:0 auto; width:820px; height:580px; background:url('/_img/sell_bg01.png') center center no-repeat;}
.container .sell_process .pro_txt01{margin-right:40px; height:155px; font-size:16px; color:#ff7200; font-weight:500; float:left;}
.container .sell_process .pro_txt01 p{font-size:14px; color:#777; font-weight:400;}
.container .sell_process .pro_txt02{margin:60px 0 0 40px; font-size:16px; color:#ff7200; font-weight:500; float:right;}
.container .sell_process .pro_txt02 p{font-size:14px; color:#777; font-weight:400;}
.container .sell_process .pro_icon01{margin-right:50px; width:200px; height:80px; line-height:80px; text-align:center; float:left;}
.container .sell_process .pro_icon01 img{vertical-align:middle;}
.container .sell_process .pro_icon02{margin:115px 0 0 75px; width:180px; height:80px; line-height:80px; text-align:center; float:right;}
.container .sell_process .pro_icon02 img{vertical-align:middle;}

.sell_advice_tb{margin:60px auto 40px; width:100%; text-align:center; }
.sell_advice_tb table{margin-top:30px; font-size:14px; letter-spacing:-0.5px;}
.sell_advice_tb thead tr{height:50px; border-top:2px solid #000; color:#000; border-bottom:1px solid #dedede;}
.sell_advice_tb tbody tr:last-child{border-bottom:1px solid #999;}
.sell_advice_tb tbody tr td span{
	color: #fff;
    padding: 3px 5px;
    font-size: 13px;
    width: 60px;
    display: inline-block;
}
.sell_advice_tb tbody tr td span.c_ing{background: #222;}
.sell_advice_tb tbody tr td span.c_end{ background:#aaa;}
.sell_advice_tb tbody tr{height:50px; border-bottom:1px solid #eee; font-size:14px; color:#888;}
.sell_advice_tb thead tr th{font-weight:500;}
.sell_advice_tb tbody tr:hover{background:#f5f5f7;}
.sell_advice_tb tbody tr td:nth-child(2){text-align:left; color:#333;}
.sell_advice_tb .sell_advice_btn{margin:20px auto; width:820px; height:50px; line-height:50px; font-size:16px; background:#bbb; border-radius:10px;}
.sell_advice_tb .sell_advice_btn a{color:#fff;}
.sell_advice_tb .list_num{margin:10px 0; text-align:center;}
.sell_advice_tb .list_num a{color:#333;}
.sell_advice_tb .list_num a:hover{padding:3px 5px; border-bottom:1px solid #777; color:#777;}

/*************내차팔기*****************/


/*************내차사기*****************/
.content_list{width:890px; border:1px solid #dedede; border-radius:10px;}
.content_list .list_txt{margin:50px auto; width:820px; height:175px; background:url('/_img/listbd_bg.png') top right no-repeat;}
.content_list .list_txt .txt_01{font-size:20px; color:#333;font-weight:600;}
.content_list .list_txt .txt_02{font-size:38px; font-weight:600; line-height:58px;}
.content_list .list_txt .txt_02 span{color:#ff7200;}
.content_list .list_txt .txt_03{font-size:16px; line-height:22px; color:#999;}
.content_list .list_txt .txt_line{margin:10px 0; width:600px; height:7px; background:#ffb900;}

.buy_advice_tb{margin:60px auto 40px; width:820px; text-align:center; }
.buy_advice_tb h2{margin:30px auto; width:200px; font-weight:bold; color:#333; border-left:3px solid #ffb900; border-right:3px solid #ffb900;}
.buy_advice_tb thead tr{height:45px; border-top:2px solid #ffb900; color:#555; border-bottom:1px solid #ddd; background:#fffefa;}
.buy_advice_tb tbody tr{height:40px; border-bottom:1px solid #ddd; font-size:13px; color:#888;}
.buy_advice_tb tbody tr:hover{background:#f5f5f7;}
.buy_advice_tb tbody tr td:nth-child(2){text-align:left; color:#333;}
.buy_advice_tb .sell_advice_btn{margin:20px auto; width:820px; height:50px; line-height:50px; font-size:16px; background:#bbb; border-radius:10px;}
.buy_advice_tb .sell_advice_btn a{color:#fff;}
.buy_advice_tb .list_num{margin:10px 0; text-align:center;}
.buy_advice_tb .list_num a{color:#333;}
.buy_advice_tb .list_num a:hover{padding:3px 5px; border-bottom:1px solid #777; color:#777;}

/*************내차사기*****************/



/*************이용후기*****************/
.content_review{width:100%; border-radius:10px;}
.content_review .review_tit {/*margin:0 auto; width:100%; background:url('/_img/review_bg.png') top right no-repeat;*/}
.content_review .review_tit .review_txt01{font-size:20px; color:#333; line-height:20px; font-weight:600;}
.content_review .review_tit .review_txt02{font-size:38px; font-weight:600; height:60px; line-height:60px;}
.content_review .review_tit .review_txt02 span{color:#ff7200;}
.content_review .review_tit .review_txt02 div{width:310px; height:46px; display:inline-block;}
.content_review .review_tit .review_txt03{font-size:17px; line-height:24px; color:#999;}
.content_review .review_btn{margin:30px 0 20px; width:220px; height:50px; line-height:50px; font-size:18px; color:#fff; text-align:center; background:#ff7200;
border-radius:5px; display:block;}

/*************이용후기*****************/



/*************전국지점*****************/
.content_branch{width:890px; border:1px solid #dedede; border-radius:10px;}
.content_branch .branch_tit{margin:20px auto 0; padding:70px 0 0 20px; width:820px; height:270px; background:url('/_img/service_bg01.png') top right no-repeat;}
.content_branch .branch_tit .txt_01{font-size:20px; color:#333; line-height:20px; font-weight:600;}
.content_branch .branch_tit .txt_02{font-size:38px; font-weight:600; height:60px; line-height:60px;}
.content_branch .branch_tit .txt_02 span{color:#ff7200;}
.content_branch .branch_tit .txt_line{margin:5px 0; width:500px; height:10px; background:#ffb900;}
.container .subTit h2.reviewtit01{background:url(/_img/reviewtit.png)no-repeat;}
.container .subTit h2.reviewtit02{background:url(/_img/reviewtit00.png)no-repeat; margin-top:5px; margin-bottom:20px;}
.container .subTit h2.customtit01{background:url(/_img/customtit1.png)no-repeat;}
.container .subTit h2.customtit02{background:url(/_img/customtit2.png)no-repeat; margin-top:5px; margin-bottom:20px;}

.content_branch .branch_btn{margin:0 auto; width:820px;}
.content_branch .branch_btn .box_01{width:7px; height:30px; background:#ff7200; float:left;}
.content_branch .branch_btn .tit_01{margin: 0 10px 30px 10px; height:30px; line-height:30px; font-size:24px; font-weight:500; color:#333; float:left;}
.content_branch .branch_btn .tit_02{height:30px; line-height:36px; font-size:16px; color:#888; float:left;}

.content_branch .branch_btn .btn_wrap li{margin:10px 2%; width:29.33%; height:50px; line-height:48px; font-size:16px; text-align:center; border:1px solid #dedede; border-radius:10px; float:left;}
.content_branch .branch_btn .btn_wrap li:hover{border:1px solid #ff7200; color:#ff7200; background:#f3f3f3;}

.content_branch .branch_btn .map_wrap{margin:20px auto;}
.content_branch .branch_btn .map_wrap .map_visual{width:500px; height:500px; border:3px solid #eee; float:left;}
.content_branch .branch_btn .map_wrap .map_info{width:280px; float:right;}
.content_branch .branch_btn .map_wrap .map_info .info_01 div:first-child{width:5px; height:20px; background:#ff7200; float:left;}
.content_branch .branch_btn .map_wrap .map_info .info_01 div:last-child{margin-left:10px; font-size:18px; color:#333; height:20px; line-height:20px; float:left;}
.content_branch .branch_btn .map_wrap .map_info .info_02{margin:10px auto; height:150px; border:1px solid #eee}
.content_branch .branch_btn .map_wrap .map_info .info_03{margin-top:5px; height:30px; line-height:30px; font-size:16px; font-weight:500; color:#555; border-bottom:1px solid #ffb900;}
.content_branch .branch_btn .map_wrap .map_info .info_04{height:30px; line-height:30px;}
.content_branch .branch_btn .map_wrap .map_info .info_05 div:first-child{margin:3px; width:30px; height:20px; line-height:20px; background:#999; color:#fff; text-align:center; float:left;}
.content_branch .branch_btn .map_wrap .map_info .info_05 div:last-child{margin:3px; height:20px; line-height:20px; float:left;}
.content_branch .branch_btn .map_wrap .map_info .info_06 span{margin:5px 2px 0; padding:2px 5px; font-size:10px; text-align:center; border:1px solid #999; display:inline-block;}
.content_branch .branch_btn .map_wrap .map_info .info_08{margin-top:10px; height:40px; line-height:40px; color:#fff; text-align:center; border-radius:5px; background:#ff7200;}

/*************전국지점*****************/




/*************이벤트*****************/
.content_event{width:890px; border:1px solid #dedede; border-radius:10px;}
.content_event h2{margin:30px auto; width:200px; font-weight:bold; color:#555; text-align:center; border-left:3px solid #ff7200; border-right:3px solid #ff7200;}
.content_event .event_tit{margin:50px auto 20px; padding-top:30px; width:780px; height:230px; background:url('/_img/service_bg02.png') top right no-repeat;}
.content_event .event_tit .tit_01{height:30px; line-height:30px; font-size:20px; font-weight:600; color:#333;}
.content_event .event_tit .tit_02{height:60px; line-height:60px; font-size:38px; font-weight:600; color:#888;}
.content_event .event_tit .tit_02 span{color:#ff7200;}
.content_event .event_tit .tit_03{padding:10px 0; width:450px; font-size:18px; line-height:26px; color:#999; border-bottom:1px dashed #ccc;}
.content_event .event_tit .tit_line{margin:5px 0; width:500px; height:10px; background:#ffb900;}
.content_event .event_box{margin:20px auto; width:820px;}
.content_event .event_box > div{margin:10px 1%; width:31.333%; border:1px solid #dedede; border-radius:10px; float:left;}
.content_event .event_box .box_bg01{height:130px; border-radius:10px 10px 0 0; background:url('/_img/event_bg01.jpg');}
.content_event .event_box .box_bg02{height:130px; border-radius:10px 10px 0 0; background:url('/_img/event_bg02.jpg');}
.content_event .event_box .box_bg03{height:130px; border-radius:10px 10px 0 0; background:url('/_img/event_bg03.jpg');}
.content_event .event_box .box_tit{margin:0 auto; padding:10px 0; width:90%; font-size:16px; color:#333; font-weight:500; border-bottom:1px solid #dedede;}
.content_event .event_box .box_txt{margin:0 auto; padding:10px 0; width:90%; font-size:12px; line-height:20px}
.content_event .event_box .box_txt div:first-child{float:left;}
.content_event .event_box .box_txt div:last-child{width:50px; height:20px; color:#fff; text-align:center; background:#777; border-radius:5px; float:right;}

/**************이벤트****************/



/**************꿀팁 FAQ****************/
.content_tipfaq{width:890px; border:1px solid #dedede; border-radius:10px;}
.content_tipfaq h2{margin:30px auto; width:200px; font-weight:bold; color:#555; text-align:center; border-left:3px solid #ff7200; border-right:3px solid #ff7200;}
.content_tipfaq .tipfaq_tit{margin:50px auto 20px; padding-top:30px; width:780px; height:210px; background:url('/_img/service_bg03.png') top right no-repeat; border-bottom:1px dashed #ccc;}
.content_tipfaq .tipfaq_tit .tit_01{height:30px; line-height:30px; font-size:20px; font-weight:600; color:#333;}
.content_tipfaq .tipfaq_tit .tit_02{height:60px; line-height:60px; font-size:38px; font-weight:600; color:#888;}
.content_tipfaq .tipfaq_tit .tit_02 span{color:#ff7200;}
.content_tipfaq .tipfaq_tit .tit_03{font-size:17px; line-height:24px; color:#999;}
.content_tipfaq .tipfaq_tit .tit_line{margin:5px 0; width:500px; height:10px; background:#ffb900;}

.faq_btn{margin:10px auto; width:440px; text-align:center; font-size:16px;}
.faq_btn li{margin:10px; width:200px; height:50px; line-height:50px; border:1px solid #dedede; border-radius:5px; float:left; cursor:pointer;}
.faq_btn .hover{background:#ff7200; color:#fff; border:none;}
.faq_board ul {margin:0 auto; width:820px;}
.faq_board li{margin:10px 0; border:1px solid #dedede; border-radius:10px;}
.faq_board li .qusetion_article {padding-right: 16px; position: relative; background: #fff; border-radius:10px;}
.faq_board li .qusetion_article:before {
	content: 'Q.';
	width: 22px; height: 24px;
	display: inline-block;
	font-size: 24px;
	color: #ff7200;
	font-family: 'Rubik','Lato','NotoSansKR',Arial,AppleGothic,verdana,sans-serif;
	font-weight: 500;
	line-height: 28px;
	position: absolute;
	top: 50%; left: 30px;
	margin-top: -12px;
}
.faq_board li .tip01:before {
	content: 'T.';
}
.faq_board li .qusetion_article a {
	display: block;
	position: relative;
	font-size: 17px;
	line-height: 24px;
	padding: 20px 65px 20px 60px;
	color: #2d2d36;
}
.faq_board li .qusetion_article a:before,
.faq_board li .qusetion_article a:after {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -1px;
	width: 7px;
	height: 2px;
	background-color: #808189;
	content: '';
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.faq_board li.active .qusetion_article a:before,
.faq_board li.active .qusetion_article a:after {
	background-color: #2d2d36;
}
.faq_board li .qusetion_article a:before {
	right: 7px;
	height: 2px;
}
.faq_board li .qusetion_article a:after {
	right: 12px;
	height: 2px;
}
.faq_board li .qusetion_article a:after,
.faq_board li.active .qusetion_article a:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.faq_board li .qusetion_article a:before,
.faq_board li.active .qusetion_article a:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.faq_board li .answer_article {
	background: #f6f6f8;
	padding: 20px 30px;
	font-size: 15px;
	line-height: 27px;
	color: #6a6c73;
    border-top: 1px solid #eee;
}




/***************꿀팁 FAQ***************/
.map_visual div div div div div > img{height:55px !important;}

.placeinfo_wrap{ background:#fff; padding:10px;position: absolute;top:-5px;left: -105px;    border-top: 1px solid #fbb900; border-bottom: 1px solid #fbb900;}
.placeinfo_wrap .tooltip h4{font-size: 16px;font-weight: 600;padding-bottom: 5px;}
.placeinfo_wrap .tooltip .close{position: absolute;right: 10px; top: 10px;}



/**************공지 Notice****************/
.content_notice{width:890px; border:1px solid #dedede; border-radius:10px;}
.content_notice h2{margin:30px auto; width:200px; font-weight:bold; color:#555; text-align:center; border-left:3px solid #ff7200; border-right:3px solid #ff7200;}
.content_notice .notice_tit{margin:50px auto 20px; padding-top:30px; width:780px; height:210px; background:url('/_img/service_bg08.png') top right no-repeat; border-bottom:1px dashed #ccc;}
.content_notice .notice_tit .tit_01{height:30px; line-height:30px; font-size:20px; font-weight:600; color:#333;}
.content_notice .notice_tit .tit_02{height:60px; line-height:60px; font-size:38px; font-weight:600; color:#888;}
.content_notice .notice_tit .tit_02 span{color:#ff7200;}
.content_notice .notice_tit .tit_03{font-size:18px; line-height:26px; color:#999;}
.content_notice .notice_tit .tit_line{margin:5px 0; width:500px; height:10px; background:#ffb900;}

.review_write form .form_input ul{border-top:2px solid #252525;}
.review_write form .form_input ul li{border-bottom:1px solid #d7d7d7; clear:both;}
.review_write form .form_input ul li .tit{font-size:18px; font-weight:800; color:#454545; float:left; width:18%; background:#efefef; text-align:center; padding:1px; line-height:50px;}
.review_write form .form_input ul li input, .review_write form .form_input ul li textarea{ width:78%;border:1px solid #d7d7d7; border-radius:5px; padding:10px; margin:1%;}
.review_write form .form_input ul li textarea{height:500px; overflow-y:scroll;}
.w180{width:180px !important;}
.btn_wrap{width:410px;margin:20px auto;}
.btn_black{background:#222; text-align:center; color:#fff; text-decoration: none; display: inline-block;padding: 10px;border-radius: 5px;}
.btn_org{background:#ff7200; text-align:center; color:#fff;text-decoration: none; display: inline-block;padding: 10px;border-radius: 5px;}